.braintree_cc_form {
    width: 100%;
}
    .braintree_cc_form__top_info {
        margin-bottom: 5px;
        height: 30px;
        position: relative;
    }
    @media screen and (max-width: 400px) {
        
        .braintree_cc_form__top_info {
           display: none;
        }
    }
        .braintree_cc_form__top_info__braintree_icon {
            font-size: 16px;
        }
        .braintree_cc_form__top_info__braintree_text {
            font-size: 12px;
            display: inline-block;
            margin: 0 2px 0 2px;
        }
        .braintree_cc_form__top_info__braintree_logo {
            height: 20px;
            margin-top: 5px;
        }
        .braintree_cc_form__top_info__ssl_logo {
            height: 30px;
            position: absolute;
            right: 0;
        }
    .braintree_cc_form__input_container {
        padding: 5px 0;
    }
        .braintree_cc_form__input_loading__text {
            margin-bottom: 5px;
            font-size: 12px;
        }
        .braintree_cc_form__input_container.loaded .braintree_cc_form__input_loading__text {
            display: none;
        }
            .braintree_cc_form__input_loading__icon {
                
            }
        .braintree_cc_form__input_fields {
               position: relative;
        }
            .braintree_cc_form__input_loading__mask {
                position: absolute;
                top: 0;
                left: 0;
                width: 100%;
                height: 100%;
                background: repeating-linear-gradient(45deg, transparent, rgba(43, 61, 82, 0.1) 10px, white 20px);
                cursor: wait;
            }
            .braintree_cc_form__input_container.loaded .braintree_cc_form__input_loading__mask {
                display: none;
            }
            .braintree_cc_form__input__wrapper__cc_number ,
            .braintree_cc_form__input__wrapper__cc_exp_date ,
            .braintree_cc_form__input__wrapper__cc_cvv {
                display: inline-block;
                box-sizing: border-box;
            }
            .braintree_cc_form__input__wrapper__cc_number {
                width: 50%;
                padding-right: 5px;
            }
            .braintree_cc_form__input__wrapper__cc_exp_date {
                width: 25%;
                padding-right: 5px;
            }
            .braintree_cc_form__input__wrapper__cc_cvv {
                width: 25%;
            }
            .braintree_cc_form__input__submit {
                display: none;
            }
            .braintree_cc_form__input_fields input {
                width: 100% !important;
                padding: 7px;
                -webkit-border-radius: 3px;
                -moz-border-radius: 3px;
                border-radius: 3px;
                margin: 2px 0;
            }
            
    .braintree_cc_form__bottom_info {
        margin-top: 5px;
        font-size: 11px;
        color: #A6A6A6;
    }
    
    
.braintree_cc_form_with_lock_icon input {
    margin: 0 !important;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.braintree_cc_form_with_lock_icon .braintree_cc_form__input__cc_cvv {
    width: calc(100% - 16px) !important;
}
.braintree_cc_form_with_lock_icon .braintree_cc_form__cvv_info_icon {
    opacity: 0.5;
    width: 11px;
    margin-left: 4px;
}

.braintree_cc_form_with_lock_icon .braintree_cc_form__top_info {
    margin-bottom: 0;
}
.braintree_cc_form_with_lock_icon .braintree_cc_form__bottom_info {
    margin-top: 0;
}
.braintree_cc_form_with_lock_icon .braintree_cc_form__top_info__ssl_logo {
    position: static;
    height: 25px;
}

.braintree_cc_form_with_lock_icon .braintree_cc_form__input_fields .fa-lock {
    display: inline-block;
    height: 26px;
    width: 22px;
    line-height: 26px;
    box-sizing: border-box;
    vertical-align: bottom;
    border-right: 0;
    -webkit-border-top-left-radius: 3px;
    -moz-border-top-left-radius: 3px;
    border-top-left-radius: 3px;
    -webkit-border-bottom-left-radius: 3px;
    -moz-border-bottom-left-radius: 3px;
    border-bottom-left-radius: 3px;
    text-align: center;
    background: #f2f2f2;
    border: 1px solid #cacfd4;
    border-right: 0;
}
.braintree_cc_form_with_lock_icon .braintree_cc_form__input__wrapper__cc_number {
    width: calc(50% - 22px);
}
.braintree_cc_form_with_lock_icon .braintree_cc_form__input__cc_number {
    -webkit-border-top-left-radius: 0;
    -moz-border-top-left-radius: 0;
    border-top-left-radius: 0;
    -webkit-border-bottom-left-radius: 0;
    -moz-border-bottom-left-radius: 0;
    border-bottom-left-radius: 0;
}


